@charset "utf-8";
section#titulo-site {
    float: left;
    width: 100%;
    background-color: #ffb400;
    padding: 35px 0;
}

section#titulo-site h1 {
    display: inline-block;
    width: 90%;
    font-family: 'montserrat-extrBold', sans-serif;
    color: #201f1f;
    font-size: 40px;
}

section#sobre-empresa {
    float: left;
    width: 100%;
    background-color: #e6e6e6;
    padding: 60px 0 20px;
}

section#sobre-empresa article {
    display: inline-block;
    width: 100%;
}

section#sobre-empresa article p {
    display: inline-block;
    width: 90%;
    text-align: left;
    color: #201f1f;
    font-family: 'montserrat-regular', sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin: 15px 0;
}

section#planos {
    float: left;
    width: 100%;
    background-color: #e6e6e6;
    padding: 50px 0;
}

section#planos h1 {
    float: left;
    width: 100%;
    font-size: 40px;
    font-weight: 700;
    color: #383838;
}

section#planos figure {
    display: inline-block;
    width: 95%;
    max-width: 474px;
    position: relative;
    margin: 30px 0 80px 0;
}

section#planos figure img {
    float: left;
    width: 100%;
}

section#planos figure figcaption {
    position: absolute;
    bottom: -80px;
    left: 10%;
    background-color: #fff;
    padding: 20px 0;
    width: 80%;
    color: #201f1f;
    font-family: 'montserrat-extrBold', sans-serif;
    border-radius: 10px;
    box-shadow: 0 0 10px #000;
    font-size: 30px;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}

section#planos figure figcaption a {
    display: inline-block;
    width: 219px;
    font-size: 20px;
    margin-top: 20px;
    color: #201f1f;
    border-radius: 10px;
    padding: 10px 0;
    background-color: #ffb400;
    border-bottom: 5px solid #ff7e00;
    font-family: 'decalotype-bold', sans-serif;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}

section#planos figure figcaption a:hover {
    width: 240px;
}

section#planos figure:hover figcaption {
    bottom: 35%;
}

@media screen and (min-width:768px) { 
    section#titulo-site h1 {
        font-size: 50px;
    }
}

@media screen and (min-width:1024px) {
    section#sobre-empresa article p {
        font-size: 22px;
        line-height: 24px;
    }

    section#planos {
        padding: 50px 0 150px;
    }

    section#planos h1 {
        font-size: 50px; 
    }
    
    section#planos figure {
        float: left;
        margin-top: 70px;
        margin-left: 10px;
    }
    
    section#planos figure figcaption {
        width: 70%;
        padding: 50px 0;
        bottom: -130px;
        left: 15%;
        font-size: 38px;
    }
    
    section#planos figure#dir {
        float: right;
        margin-right: 10px;
    }

    section#planos figure figcaption a {
        font-size: 22px;
        margin-top: 40px;
    }
}

@media screen and (min-width:1200px) {

    section#sobre-empresa article p {
        max-width: 960px;
        font-size: 24px;
        line-height: 30px;
    }
    
    section#planos figure {
        margin-left: 60px;
    }
    
    section#planos figure#dir {
        margin-right: 60px;
    }
}
